<?php
$z[0]=Array("field","永宁的桃子,永宁的桃子介绍,泾源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桃属于蔷薇科、桃属植物。我国桃子品种极为丰富，据统计全世界约1000个品种以上，我国有800个品种，用于生产栽培的有30个左右。桃果汁多味美，芳香诱人，色泽艳丽，营养丰富。每100克果肉含糖7--15克，有机酸0.2--0.9克，蛋白质0.--0.8克，脂肪0.1--0.5克，含",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永宁的桃子_泾源县特产永宁的桃子",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桃属于蔷薇科、桃属植物。我国桃子品种极为丰富，据统计全世界约1000个品种以上，我国有800个品种，用于生产栽培的有30个左右。桃果汁多味美，芳香诱人，色泽艳丽，营养丰富。每100克果肉含糖7--15克，有机酸0.2--0.9克，蛋白质0.--0.8克，脂肪0.1--0.5克，含维生素C3--5毫克，维生素B1 0.01--0.02毫克，维生素B2 0.2毫克，类胡萝卜素1180毫克。<br>\n<br>\n <br>\n<br>\n桃树为中型乔木，树体不大，栽培管理容易，对土壤、气候适应性强，无论南方、北方、山地、平原均可选择适宜的砧木、品种进行栽培。供观赏用的各种花色类型花桃、垂枝桃以及适应盆栽的寿星桃都为绿化城市，美化人民生活起了重要作用。 桃原产我国，已有4000多年的栽培历史。<br>\n<br>\n <br>\n<br>\n桃子的口感良好，通体能散发出一股能够令人心情愉悦的香味儿，所含营养物质也相对丰富，吃了对身体有补益延年的作用。<br>\n<br>\n <br>\n<br>\n桃子的枝、叶、果桃还具有药用价值。唐代药物学家孙思邈称其为“肺之果”，还说“肺病宜食之”。按，中医称肺为“娇脏”，喜湿润，恶干燥。桃子富含胶质物，这类物质到大肠中能吸收大量的水分，能达到预防便秘的效果。桃子的营养还善走皮表，《大明本草》中说，将桃晒成干（桃脯），经常服用，能起到美容养颜的作用。只是桃干的含糖量过高，用开水与少量绿茶或花草茶冲服就好得多，还能提高风味。<br>\n<br>\n <br>\n<br>\n值得注意的是，鲜桃下树后极其不耐储存，应趁鲜食用。食用前还要将桃毛洗净，以免刺入皮肤，引起皮疹；或吸入呼吸道，引起咳嗽、咽喉刺痒等症状。<br>\n<br>",554,1873);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YS6361130-595L.gif",1875,1960);
$z[7][4]['name']="litpic";

?>